/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Fldigi Users Manual", "index.html", [
    [ "Contents Index", "index_of_contents_page.html", null ],
    [ "Installing fldigi on a thumb drive", "installing_on_thumb_drive_page.html", [
      [ "Moving thumb drive between computers", "installing_on_thumb_drive_page.html#moving_thumb_drive", null ],
      [ "Extended Character Set Install", "installing_on_thumb_drive_page.html#uncooperative_OS", null ]
    ] ],
    [ "Initial Configuration", "configuration_page.html", "configuration_page" ],
    [ "Developers", "developers_page.html", "developers_page" ],
    [ "Contesting with fldigi", "contesting_page.html", [
      [ "Contesting with fldigi's built-in logbook", "contesting_page.html#stand-alone-contesting", null ],
      [ "Field Day Contest", "contesting_page.html#field_day_contest", [
        [ "Capturing Rx data strings", "contesting_page.html#rx-text-capture", null ]
      ] ],
      [ "Contest Macros", "contesting_page.html#contesting-macros", null ],
      [ "RUN Macros", "contesting_page.html#run_macros", null ],
      [ "S & P Macros", "contesting_page.html#s_p_macros", null ],
      [ "Contesting with N3FJP logger connection", "contesting_page.html#n3fjp_logger", [
        [ "N3FJP Logging Application Setup", "contesting_page.html#n3fjp_setup", null ],
        [ "Fldigi setup", "contesting_page.html#fldigi_setup", null ]
      ] ]
    ] ],
    [ "User Interface Configuration - Contest", "ui_configuration_contest_page.html", null ],
    [ "Configure Scripting", "configure_script_page.html", [
      [ "Configure Scripting", "configure_script_page.html#sConfigScript", [
        [ "Executing Scripts", "configure_script_page.html#ss_exec_script", null ],
        [ "Generating Scripts", "configure_script_page.html#ss_gen_script", null ]
      ] ],
      [ "Configure Script Commands", "configure_script_page.html#sConfigScriptCmds", null ],
      [ "Scripting Syntax", "configure_script_page.html#sScriptSyntax", [
        [ "Structured Commands", "configure_script_page.html#ssStucturedCommands", null ],
        [ "Dot Notation Commands", "configure_script_page.html#ssHierarchyCommands", null ],
        [ "Parameters", "configure_script_page.html#ssParameters", null ],
        [ "Script Files", "configure_script_page.html#ssScriptFiles", null ]
      ] ],
      [ "FLDigi Commands", "configure_script_page.html#ss_fldigi", [
        [ "Frequency Control", "configure_script_page.html#sss_freq", null ],
        [ "Mode", "configure_script_page.html#sss_mode", null ],
        [ "Waterfall Offset (Hz)", "configure_script_page.html#sss_wfhz", null ],
        [ "RxID", "configure_script_page.html#sss_rxid", null ],
        [ "TxID", "configure_script_page.html#sss_txid", null ],
        [ "Spot", "configure_script_page.html#sss_spot", null ],
        [ "Rev", "configure_script_page.html#sss_rev", null ],
        [ "AFC", "configure_script_page.html#sss_afc", null ],
        [ "Lk", "configure_script_page.html#sss_lock", null ],
        [ "SQL", "configure_script_page.html#sss_sql", null ],
        [ "KPSQL", "configure_script_page.html#sss_kpsql", null ],
        [ "MODEM Control", "configure_script_page.html#sss_modem", null ],
        [ "Examples", "configure_script_page.html#sss_fldigi_examples", null ]
      ] ],
      [ "Operator Commands", "configure_script_page.html#ss_operator", [
        [ "Callsign:", "configure_script_page.html#sss_callsign", null ],
        [ "Name:", "configure_script_page.html#sss_name", null ],
        [ "QTH:", "configure_script_page.html#sss_qth", null ],
        [ "Locator:", "configure_script_page.html#sss_loc", null ],
        [ "Operators Antenna Description", "configure_script_page.html#sss_ant", null ],
        [ "Examples", "configure_script_page.html#sss_op_examples", null ]
      ] ],
      [ "Audio Device Commands", "configure_script_page.html#ss_audio_device", [
        [ "OSS", "configure_script_page.html#sss_oss", null ],
        [ "Device:", "configure_script_page.html#sss_dev_path", null ],
        [ "PortAudio", "configure_script_page.html#sss_portaudio", null ],
        [ "Playback:", "configure_script_page.html#sss_portaudio_playback", null ],
        [ "Capture:", "configure_script_page.html#sss_portaudio_capture", null ],
        [ "PulseAudio", "configure_script_page.html#sss_pua", null ],
        [ "Server string:", "configure_script_page.html#sss_pua_srvr", null ],
        [ "Examples", "configure_script_page.html#sss_ad_examples", null ]
      ] ],
      [ "Audio Settings", "configure_script_page.html#ss_audio_settings", [
        [ "Capture Audio Sample Rate", "configure_script_page.html#sss_audio_capture_sample_rate", null ],
        [ "Playback Audio Sample Rate", "configure_script_page.html#sss_audio_playback_sample_rate", null ],
        [ "Converter", "configure_script_page.html#sss_audio_converter", null ],
        [ "Receive Audio PPM Correction", "configure_script_page.html#sss_rx_ppm", null ],
        [ "Transmit Audio PPM Correction", "configure_script_page.html#sss_tx_ppm", null ],
        [ "Transmit Audio Hertz Offset Correction", "configure_script_page.html#sss_tx_offset", null ],
        [ "Examples", "configure_script_page.html#sss_as_examples", null ]
      ] ],
      [ "Audio Right Channel Commands", "configure_script_page.html#ss_audio_rt_channel", [
        [ "Mono audio output", "configure_script_page.html#sss_rt_mono", null ],
        [ "Modem signal on left and right channels", "configure_script_page.html#sss_rt_mono_lr", null ],
        [ "Reverse Left/Right channels", "configure_script_page.html#sss_rt_mono_rev", null ],
        [ "PTT tone on right audio channel", "configure_script_page.html#sss_rt_mono_ptt", null ],
        [ "CW QSK signal on right channel", "configure_script_page.html#sss_rt_mono_qsk", null ],
        [ "Pseudo-FSK on right audio channel", "configure_script_page.html#sss_rt_mono_fsk", null ],
        [ "Examples", "configure_script_page.html#sss_rtch_examples", null ]
      ] ],
      [ "Wav write sample rate", "configure_script_page.html#ss_audio_wave_sr", null ],
      [ "Hardware PTT Option Commands", "configure_script_page.html#ss_rig_hrdwr_ptt", [
        [ "PTT tone on right audio channel", "configure_script_page.html#ss_hrdwr_ptt", null ],
        [ "Use separate serial port PTT", "configure_script_page.html#ss_hrdwr_serial", null ],
        [ "Device:", "configure_script_page.html#ss_hrdwr_device", null ],
        [ "Use RTS", "configure_script_page.html#ss_hrdwr_rts", null ],
        [ "Use DTR", "configure_script_page.html#ss_hrdwr_dtr", null ],
        [ "RTS = +V", "configure_script_page.html#ss_hrdwr_rtsv", null ],
        [ "DTR = +V", "configure_script_page.html#ss_hrdwr_dtrv", null ],
        [ "PTT delays valid for all CAT/PTT types", "configure_script_page.html#ss_hrdwr_spttd", null ],
        [ "PTT delays valid for all CAT/PTT types", "configure_script_page.html#ss_hrdwr_epttd", null ],
        [ "Use uHRouter PTT", "configure_script_page.html#ss_hrdwr_uhr", null ],
        [ "Use parallel port PTT", "configure_script_page.html#ss_hrdwr_pp", null ],
        [ "Initialize Changes", "configure_script_page.html#ss_hrdwr_init", null ],
        [ "Examples", "configure_script_page.html#ss_hrdwr_examples", null ]
      ] ],
      [ "RIGCAT Commands", "configure_script_page.html#ss_rigcat", [
        [ "Use RigCAT", "configure_script_page.html#ss_rigcat_state", null ],
        [ "Rig description file:", "configure_script_page.html#ss_rigcat_df", null ],
        [ "Device:", "configure_script_page.html#ss_rigcat_dp", null ],
        [ "Retries", "configure_script_page.html#ss_rigcat_retry", null ],
        [ "Retry interval (ms)", "configure_script_page.html#ss_rigcat_rint", null ],
        [ "Write delay (ms)", "configure_script_page.html#ss_rigcat_wd", null ],
        [ "Init delay (ms)", "configure_script_page.html#ss_rigcat_id", null ],
        [ "Baud rate:", "configure_script_page.html#ss_rigcat_br", null ],
        [ "Stopbits", "configure_script_page.html#ss_rigcat_sb", null ],
        [ "Commands are echoed", "configure_script_page.html#ss_rigcat_echo", null ],
        [ "Toggle RTS for PTT", "configure_script_page.html#ss_rigcat_trts", null ],
        [ "Toggle DTR for PTT", "configure_script_page.html#ss_rigcat_tdtr", null ],
        [ "Restore Settings on Close", "configure_script_page.html#ss_rigcat_restore", null ],
        [ "CAT command for PTT", "configure_script_page.html#ss_rigcat_pttc", null ],
        [ "RTS +12 v", "configure_script_page.html#ss_rigcat_rtsv", null ],
        [ "DTR +12 v", "configure_script_page.html#ss_rigcat_dtrv", null ],
        [ "RTS/CTS flow control", "configure_script_page.html#ss_rigcat_hfc", null ],
        [ "VSP Enable", "configure_script_page.html#ss_rigcat_vsp", null ],
        [ "Initialize Changes", "configure_script_page.html#ss_rigcat_init", null ],
        [ "Examples", "configure_script_page.html#ss_rigcat_examples", null ]
      ] ],
      [ "HAMLIB Commands", "configure_script_page.html#ss_hamlib", [
        [ "Use Hamlib", "configure_script_page.html#ss_hamlib_s", null ],
        [ "Rig:", "configure_script_page.html#ss_hamlib_r", null ],
        [ "Device:", "configure_script_page.html#ss_hamlib_dp", null ],
        [ "Retries", "configure_script_page.html#ss_hamlib_retries", null ],
        [ "Retry Interval (ms)", "configure_script_page.html#ss_hamlib_ri", null ],
        [ "Write delay (ms)", "configure_script_page.html#ss_hamlib_wd", null ],
        [ "Post write delay (ms)", "configure_script_page.html#ss_hamlib_pwd", null ],
        [ "Baud rate:", "configure_script_page.html#ss_hamlib_br", null ],
        [ "Stopbits", "configure_script_page.html#ss_hamlib_sbits", null ],
        [ "Sideband:", "configure_script_page.html#ss_hamlib_sband", null ],
        [ "PTT via Hamlib command", "configure_script_page.html#ss_hamlib_pttc", null ],
        [ "DTR +12", "configure_script_page.html#ss_hamlib_dtrv", null ],
        [ "RTS +12", "configure_script_page.html#ss_hamlib_rtsv", null ],
        [ "RTS/CTS flow control", "configure_script_page.html#ss_hamlib_hfc", null ],
        [ "XON/XOFF flow control", "configure_script_page.html#ss_hamlib_sfc", null ],
        [ "Advanced configuration:", "configure_script_page.html#ss_hamlib_ac", null ],
        [ "Initialize Changes", "configure_script_page.html#ss_hamlib_init", null ],
        [ "Examples", "configure_script_page.html#ss_hamlib_examples", null ]
      ] ],
      [ "XMLRPC Rig Control Commands", "configure_script_page.html#ss_xmlrpc_rc", [
        [ "Use XML-RPC program", "configure_script_page.html#ss_xmlrpc_s", null ],
        [ "Mode/BW delay", "configure_script_page.html#ss_xmlrpc_bwd", null ],
        [ "Initialize Changes", "configure_script_page.html#ss_xmlrpc_init", null ],
        [ "Examples", "configure_script_page.html#ss_xmlrpc_example", null ]
      ] ],
      [ "IO", "configure_script_page.html#ss_io", [
        [ "Lock", "configure_script_page.html#ss_io_lock", null ],
        [ "Enable ARQ or KISS IO Access", "configure_script_page.html#ss_io_port", null ],
        [ "AX25 Decode", "configure_script_page.html#ss_io_ax25d", null ],
        [ "Enable CSMA", "configure_script_page.html#ss_io_csma", null ],
        [ "KISS Sub Command", "configure_script_page.html#ss_io_kiss", [
          [ "IP Address", "configure_script_page.html#sss_io_kiss_ipa", null ],
          [ "I/O", "configure_script_page.html#sss_io_kiss_iopa", null ],
          [ "O", "configure_script_page.html#sss_io_kiss_opn", null ],
          [ "Dual Port", "configure_script_page.html#sss_io_kiss_dp", null ],
          [ "Enable Busy Channel", "configure_script_page.html#sss_io_kiss_busy", null ],
          [ "Continue After (sec)", "configure_script_page.html#sss_io_kiss_cont", null ],
          [ "KPSQL Attenuation", "configure_script_page.html#sss_io_kiss_atten", null ]
        ] ],
        [ "ARQ Sub Command", "configure_script_page.html#ss_io_arq", [
          [ "IP Address", "configure_script_page.html#sss_io_arq_ipa", null ],
          [ "Port", "configure_script_page.html#sss_io_arq_iopn", null ]
        ] ],
        [ "XMLRPC Sub Command", "configure_script_page.html#ss_io_xmlrpc", [
          [ "IP Address", "configure_script_page.html#sss_io_xmlrpc_ipa", null ],
          [ "Port", "configure_script_page.html#sss_io_xmlrpc_iopn", null ]
        ] ],
        [ "Examples", "configure_script_page.html#sss_io_example", null ]
      ] ],
      [ "Misc NBEMS Commands", "configure_script_page.html#s_nbems", [
        [ "Enable", "configure_script_page.html#ss_nbems_state", null ],
        [ "Open message folder", "configure_script_page.html#ss_nbems_open_msg", null ],
        [ "Open with flmsg", "configure_script_page.html#ss_nbems_open_flmsg", null ],
        [ "FLMsg executable path", "configure_script_page.html#ss_nbems_flmsg_path", null ],
        [ "Open in browser", "configure_script_page.html#ss_nbems_open_brwsr", null ],
        [ "Timeout (secs)", "configure_script_page.html#ss_nbems_timeout", null ],
        [ "Examples", "configure_script_page.html#ss_nbems_examples", null ]
      ] ],
      [ "ID", "configure_script_page.html#s_id", [
        [ "RsID", "configure_script_page.html#ss_id_rsid", [
          [ "Notify only", "configure_script_page.html#sss_notify", null ],
          [ "Searches passband", "configure_script_page.html#sss_search_bandpass", null ],
          [ "Mark prev freq/mode", "configure_script_page.html#sss_mark_prev_mode", null ],
          [ "Disables detector", "configure_script_page.html#sss_detector", null ],
          [ "Disable alert dialog", "configure_script_page.html#sss_dialog_box", null ],
          [ "Retain tx freq lock", "configure_script_page.html#sss_tx_freq_lock", null ],
          [ "Disable freq change", "configure_script_page.html#sss_disable_freq_change", null ],
          [ "Allow errors", "configure_script_page.html#sss_rsid_error_level", null ],
          [ "Squelch open (sec)", "configure_script_page.html#sss_open_squelch", null ],
          [ "Pre-Signal Tone Seconds", "configure_script_page.html#sss_pretone", null ],
          [ "End of xmt ID", "configure_script_page.html#sss_end_of_xmit_id", null ]
        ] ],
        [ "Video", "configure_script_page.html#ss_id_video", [
          [ "Transmit mode ID", "configure_script_page.html#sss_id_mode", null ],
          [ "Transmit video text", "configure_script_page.html#sss_ed_video_text", null ],
          [ "Custom Video Text Input", "configure_script_page.html#sss_input_video_text", null ],
          [ "Use small font", "configure_script_page.html#sss_small_font", null ],
          [ "500 Hz limit", "configure_script_page.html#sss_500hz_limit", null ],
          [ "Mode width limit", "configure_script_page.html#sss_mode_limit", null ],
          [ "Chars/Row:", "configure_script_page.html#sss_char_row", null ]
        ] ],
        [ "CW", "configure_script_page.html#ss_id_cw", [
          [ "Transmit callsign", "configure_script_page.html#sss_cw_id", null ],
          [ "Speed (WPM):", "configure_script_page.html#sss_cw_id_speed", null ]
        ] ],
        [ "Examples", "configure_script_page.html#ss_id_rsid_examples", null ]
      ] ],
      [ "Load Macro Command", "configure_script_page.html#ss_load_macro", null ],
      [ "Example Script", "configure_script_page.html#sExampleScript", null ]
    ] ],
    [ "Cabrillo Report", "cabrillo_report_page.html", null ],
    [ "Logbook", "logbook_page.html", [
      [ "Logbook Dialog", "logbook_page.html#logbook_dialog", [
        [ "Tab Views", "logbook_page.html#tabbed_values", null ]
      ] ],
      [ "List of Log Fields", "logbook_page.html#list_of_log_fields", null ],
      [ "Digital Modes Signal Reports", "logbook_page.html#digital_mode_signal_reports", null ],
      [ "Capturing QSO Data", "logbook_page.html#capturing_qso_data", null ]
    ] ],
    [ "DX Cluster", "dxcluster_interface_page.html", [
      [ "Logging on to remote host", "dxcluster_interface_page.html#s_logon", null ],
      [ "Configuring", "dxcluster_interface_page.html#s_dxc_configure", [
        [ "Managing Hosts", "dxcluster_interface_page.html#s_dxc_config_hosts", null ],
        [ "Initial Host Commands", "dxcluster_interface_page.html#s_dxc_config_init_cmds", null ],
        [ "Command Macros", "dxcluster_interface_page.html#s_dxc_config_macros", null ],
        [ "DX cluster color scheme", "dxcluster_interface_page.html#s_cluster_colors", null ],
        [ "Spot when logged", "dxcluster_interface_page.html#s_auto_spotting", null ],
        [ "Auto Connect to Host", "dxcluster_interface_page.html#s_auto_connect", null ]
      ] ],
      [ "TelNet stream", "dxcluster_interface_page.html#s_dxc_stream", [
        [ "Submitting a spot", "dxcluster_interface_page.html#s_dxc_spotting", null ]
      ] ],
      [ "DX cluster reports", "dxcluster_interface_page.html#s_dxcluster_reports", [
        [ "DX Cluster QSY logic", "dxcluster_interface_page.html#s_dxc_qsy_logic", null ]
      ] ],
      [ "On Line Cluster Help", "dxcluster_interface_page.html#s_cluster_help", null ]
    ] ],
    [ "Field Day Server setup", "fdserver_page.html", [
      [ "Fdserver Connect", "fdserver_page.html#connecting_to_fdserver", null ],
      [ "FDserver/FDclient", "fdserver_page.html#fdserver", null ]
    ] ],
    [ "Mac Logger Setup", "maclogger_page.html", [
      [ "Config Maclogger", "maclogger_page.html#maclogger_config", null ]
    ] ],
    [ "N3FJP Log Operations", "n3fjp_logs_page.html", [
      [ "N3FJP Interface Setup", "n3fjp_logs_page.html#n3fjp_interface_setup", null ],
      [ "N3FJP ACL", "n3fjp_logs_page.html#n3fjp_ACL", null ],
      [ "N3FJP FD Contest", "n3fjp_logs_page.html#n3fjp_fd_contest_log", null ],
      [ "N3FJP CQWW RTTY Contest logger", "n3fjp_logs_page.html#n3fjp_cqww_contest", null ]
    ] ],
    [ "Cloudlog Setup", "Cloudlog_page.html", [
      [ "Introduction", "Cloudlog_page.html#Cloudlog_intro", null ],
      [ "Cloudlog Configuration", "Cloudlog_page.html#Cloudlog_setup", null ],
      [ "Cloudlog Usage", "Cloudlog_page.html#Cloudlog_usage", null ]
    ] ],
    [ "Exporting Logbook Data", "exporting_logbook_data.html", [
      [ "Export ADIF", "exporting_logbook_data.html#export_adif", null ],
      [ "Export Text / CSV", "exporting_logbook_data.html#export_text_csv", null ]
    ] ],
    [ "Contest - How To", "contest_how_to_page.html", [
      [ "Contest Fields", "contest_how_to_page.html#contest_fields", null ],
      [ "Generic Contest", "contest_how_to_page.html#generic_contest", null ],
      [ "CQWW RTTY Contest", "contest_how_to_page.html#CQWW_RTTY_contest", null ],
      [ "BART RTTY Contest", "contest_how_to_page.html#BART_RTTY_context", null ],
      [ "Restarting a contest session", "contest_how_to_page.html#restarting_contest_session", null ],
      [ "Remembering a contact", "contest_how_to_page.html#remembering_a_contact", null ],
      [ "Saving the entire session", "contest_how_to_page.html#saving_session", null ],
      [ "Contesting Macro Tips", "contest_how_to_page.html#contesting_macro_tips", null ]
    ] ],
    [ "LoTW", "lotw_interface_page.html", [
      [ "LoTW configuration", "lotw_interface_page.html#LOTW_configuration", null ],
      [ "LoTW usage", "lotw_interface_page.html#LOTW_usage", null ],
      [ "Matching with online LoTW records", "lotw_interface_page.html#LoTW_verification", null ]
    ] ],
    [ "Macros", "macros_sub_page.html", [
      [ "Macro tags", "macros_sub_page.html#macro_tags", null ],
      [ "Modem macro tags", "macros_sub_page.html#modem_macro_tags", null ],
      [ "Date Time Specifiers", "macros_sub_page.html#date_time_specifiers", null ],
      [ "Other Modems", "macros_sub_page.html#other_modems", null ],
      [ "Macro Editor", "macros_sub_page.html#macro_editor", null ],
      [ "Macro Display Symbols", "macros_sub_page.html#macro_display_symbols", null ],
      [ "Contest macro tags", "macros_sub_page.html#contest_macro_tags", null ]
    ] ],
    [ "Inline Macros", "inline_macro_page.html", [
      [ "CW Code Practice Transmission", "inline_macro_page.html#cw_code_practice", null ],
      [ "QSY:ffff.f:aaaa test", "inline_macro_page.html#qsy_test", null ],
      [ "Advanced QSY operations", "inline_macro_page.html#advanced_qsy", null ],
      [ "ARRL style broadcast in multiple modes", "inline_macro_page.html#arrl_style_broadcast", null ],
      [ "Appearance of tx buffer", "inline_macro_page.html#appearance_tx_buffer", null ]
    ] ],
    [ "Delayed Execution Macro Tags", "at_macro_page.html", [
      [ "Check in to a net with video ID", "at_macro_page.html#video_checkin", null ]
    ] ],
    [ "Advanced QSY operations", "advanced_qsy_page.html", [
      [ "Distinct frequencies", "advanced_qsy_page.html#dist_freq", null ],
      [ "Frequencies with increments", "advanced_qsy_page.html#s_freq_inc", null ],
      [ "Combination with <TIMER> macro tag.", "advanced_qsy_page.html#combo_with", null ],
      [ "Execution errors.", "advanced_qsy_page.html#exec_error", null ],
      [ "Invalid frequency range", "advanced_qsy_page.html#invalid_freq", null ],
      [ "Increment must be positive", "advanced_qsy_page.html#inc_pos", null ],
      [ "Frequency not positive", "advanced_qsy_page.html#freeq_not_pos", null ],
      [ "Frequencies must be increasing", "advanced_qsy_page.html#freq_inc", null ],
      [ "Inline Macro Tags", "advanced_qsy_page.html#inline_macro", null ],
      [ "Delayed Execution Macro Tags", "advanced_qsy_page.html#at_macro", null ]
    ] ],
    [ "Exec Macro", "exec_macro_page.html", [
      [ "Exported variables", "exec_macro_page.html#export_variables", null ],
      [ "Detection of existing scripts", "exec_macro_page.html#detecton_of_scripts", null ],
      [ "Querying an external database", "exec_macro_page.html#querying_database", null ],
      [ "Google Earth Map", "exec_macro_page.html#google_earth_map", null ],
      [ "Custom dates/times", "exec_macro_page.html#custom_dates_times", null ]
    ] ],
    [ "CW", "cw_page.html", [
      [ "CW Audio", "cw_page.html#cw_audio_keying", null ],
      [ "QSK and the TAB KEY", "cw_page.html#qsk_tab_key", null ],
      [ "Pausing transmit", "cw_page.html#pause_transmit", null ],
      [ "Aborting transmit", "cw_page.html#abort_transmit", null ],
      [ "WPM adjustment", "cw_page.html#wpm_adjustements", null ],
      [ "Farnsworth keying", "cw_page.html#sec_farnsworth", null ],
      [ "CW configuration", "cw_page.html#cw_config", null ],
      [ "Prosigns", "cw_page.html#sub_prosigns", null ],
      [ "Operating Break-in", "cw_page.html#cw_breakin", null ]
    ] ],
    [ "DominoEX", "domino_ex_page.html", null ],
    [ "DominoEX Micro", "domEX_micro_page.html", [
      [ "Performance", "domEX_micro_page.html#dommicro_performance", null ],
      [ "Multi-language UTF-8 Support", "domEX_micro_page.html#dommicro_multi-language", null ],
      [ "IFK+ Modulation", "domEX_micro_page.html#dommicro_ifkp_mod", null ]
    ] ],
    [ "Hellschreiber", "feld_hell_page.html", [
      [ "Hellschreiber modem", "feld_hell_page.html#hell_modem", null ],
      [ "Hellschreiber modes", "feld_hell_page.html#hell_modes", null ],
      [ "Hellschreiber Waterfall", "feld_hell_page.html#hell_waterfall", null ]
    ] ],
    [ "Contestia", "contestia_page.html", null ],
    [ "MFSK", "mfsk_page.html", [
      [ "MFSK Picture Mode", "mfsk_page.html#mfsk_picture_mode", null ],
      [ "Transmitting an Image", "mfsk_page.html#mfsk_tx_image", null ],
      [ "Receiving an Image", "mfsk_page.html#mfsk_rx_image", null ],
      [ "Picture with a slant", "mfsk_page.html#mfsk_picture_slant", null ]
    ] ],
    [ "MT63", "mt63_page.html", null ],
    [ "FSQ", "fsq_page.html", [
      [ "Modulation Scheme", "fsq_page.html#coding_and_modulation", null ],
      [ "Transmit Functions", "fsq_page.html#transmit_functions", null ],
      [ "FSQ Protocol", "fsq_page.html#fsq_protocol", null ],
      [ "Directed Mode", "fsq_page.html#directed_mode", null ],
      [ "Triggers", "fsq_page.html#fsq_triggers", null ],
      [ "Commands", "fsq_page.html#fsq_commands", null ],
      [ "Relaying messages", "fsq_page.html#relaying_message", null ],
      [ "Special keys", "fsq_page.html#fsq_keyboard_keys", null ],
      [ "Heard List", "fsq_page.html#fsq_heard", null ],
      [ "Image Mode", "fsq_page.html#fsq_image_mode", null ],
      [ "Disable RxID", "fsq_page.html#fsq_rsid", null ]
    ] ],
    [ "IFKP", "ifkp_page.html", [
      [ "Incremental Frequency Keying Plus", "ifkp_page.html#IFKPplus", null ],
      [ "IFKP heard list", "ifkp_page.html#IFKPheard", null ],
      [ "IFKP specification", "ifkp_page.html#IFKPspec", null ],
      [ "IFKP Varicode", "ifkp_page.html#IFKPvaricode", null ],
      [ "IFKP xmt speed", "ifkp_page.html#IFKPspeed", null ],
      [ "IFKP Image Mode", "ifkp_page.html#IFKPimage", null ],
      [ "Avatars", "ifkp_page.html#ifkp_avatars", null ]
    ] ],
    [ "NAVTEX and SITOR-B", "navtex_and_sitorb_page.html", [
      [ "Transmitting a text", "navtex_and_sitorb_page.html#transmitting_text", null ],
      [ "Receiving a text", "navtex_and_sitorb_page.html#receiving_text", null ],
      [ "AFC: Automatic Frequency Control", "navtex_and_sitorb_page.html#automatic_frequency_control", null ],
      [ "Logging Navtex data to ADIF files", "navtex_and_sitorb_page.html#logging_navtex_data", null ],
      [ "Configuration", "navtex_and_sitorb_page.html#navtex_config", null ],
      [ "ADIF journal file", "navtex_and_sitorb_page.html#adif_journal", null ],
      [ "Stations file", "navtex_and_sitorb_page.html#station_file", null ],
      [ "XML/RPC functions", "navtex_and_sitorb_page.html#xml_rpc_functions", null ]
    ] ],
    [ "PSK Single and Multi-Channel Modems", "psk_page.html", [
      [ "BPSK, QPSK, 8PSK modems", "psk_page.html#bpsk_modem", null ],
      [ "Multi-Channel BPSK modems", "psk_page.html#multi_bpsk_modem", null ],
      [ "8PSK modems", "psk_page.html#eight_psk_modems", null ]
    ] ],
    [ "OFDM modes", "OFDM_page.html", [
      [ "Microphone Jack Modes", "OFDM_page.html#OFDM-mjm", null ],
      [ "9600 Port Modes", "OFDM_page.html#OFDM-9600", null ],
      [ "Performance", "OFDM_page.html#Performance", [
        [ "OFDM 500F", "OFDM_page.html#ofdm500f", null ],
        [ "OFDM 750F", "OFDM_page.html#ofdm750f", null ],
        [ "Other Modes", "OFDM_page.html#othermodes", null ]
      ] ],
      [ "UTF-8 Support", "OFDM_page.html#utf8-support", null ],
      [ "RSID Usage", "OFDM_page.html#rsid_usage", null ],
      [ "Technical Details", "OFDM_page.html#ofdm_technical_details", [
        [ "Vestigial AFC", "OFDM_page.html#vestigial_afc", null ],
        [ "Forward Error Correction", "OFDM_page.html#ofdm_fec", null ],
        [ "Long Interleaving", "OFDM_page.html#ofdm_long_interleaving", null ],
        [ "Intercarrier Spacing", "OFDM_page.html#ofdm_carrier_spacing", null ],
        [ "Pulse Shaping", "OFDM_page.html#ofdm_pulse_shaping", null ],
        [ "Timing Recovery", "OFDM_page.html#ofdm_timing_recovery", null ],
        [ "Side Lobes", "OFDM_page.html#ofdm_side_lobes", null ]
      ] ]
    ] ],
    [ "Olivia", "olivia_page.html", null ],
    [ "RTTY", "rtty_page.html", [
      [ "RTTY modulator", "rtty_page.html#rtty_modulator", null ],
      [ "RTTY demodulator", "rtty_page.html#rtty_demodulator", null ]
    ] ],
    [ "Thor", "thor_page.html", [
      [ "Thor Data Modes", "thor_page.html#THORdatamodes", null ],
      [ "Thor Image Mode", "thor_page.html#THORimage", null ],
      [ "Avatars", "thor_page.html#thor_avatars", null ]
    ] ],
    [ "Thor Micro", "thor_micro_page.html", [
      [ "Performance", "thor_micro_page.html#thormicro_performance", null ],
      [ "Multi-language UTF-8 Support", "thor_micro_page.html#thormicro_multilanguage", null ],
      [ "Preamble", "thor_micro_page.html#thormicro_preamble", null ],
      [ "Forward Error Correction", "thor_micro_page.html#fwd_err_corr", null ],
      [ "IFK+ Modulation", "thor_micro_page.html#thormicro_ifkp_mod", null ],
      [ "Interleavers", "thor_micro_page.html#thormicro_interleavers", null ]
    ] ],
    [ "Throb", "throb_page.html", [
      [ "Throb baud rates and tone spacings", "throb_page.html#throb_baud_table", null ]
    ] ],
    [ "Digiscope Display", "digiscope_display_page.html", [
      [ "CW", "digiscope_display_page.html#cw_scope", null ],
      [ "DominoEX / Thor", "digiscope_display_page.html#domino_ex_scope", null ],
      [ "MFSK", "digiscope_display_page.html#mfsk_scope", null ],
      [ "PSK", "digiscope_display_page.html#psk_scope", null ],
      [ "RTTY", "digiscope_display_page.html#sec_rtty", null ]
    ] ],
    [ "Spectrum Scope", "spectrum_viewer_page.html", [
      [ "Spectrum Scope Description", "spectrum_viewer_page.html#sv_description", null ],
      [ "Operating Controls", "spectrum_viewer_page.html#sv_controls", null ],
      [ "Signal Characteristics", "spectrum_viewer_page.html#Measuring", [
        [ "Basic Signal Measurement", "spectrum_viewer_page.html#measure-magnitude", null ],
        [ "Differential Signal Measurement", "spectrum_viewer_page.html#measure-difference", null ]
      ] ],
      [ "Agreement with main fldigi dialog", "spectrum_viewer_page.html#fldigi_main_dialog_comparison", null ],
      [ "Menu", "spectrum_viewer_page.html#menu", null ],
      [ "Filter Evaluation", "spectrum_viewer_page.html#filter_eval", null ],
      [ "Interaction with waterfall", "spectrum_viewer_page.html#wf_interaction", null ],
      [ "CSV file usage", "spectrum_viewer_page.html#csv_file", null ]
    ] ],
    [ "Mouse and Keyboard Shortcuts", "mouse_and_keyboard_shortcuts_page.html", [
      [ "Main window", "mouse_and_keyboard_shortcuts_page.html#main_window", [
        [ "Text input fields", "mouse_and_keyboard_shortcuts_page.html#text_input_fields", [
          [ "RX text", "mouse_and_keyboard_shortcuts_page.html#rx_text", null ],
          [ "TX text", "mouse_and_keyboard_shortcuts_page.html#tx_text", null ]
        ] ],
        [ "Waterfall display", "mouse_and_keyboard_shortcuts_page.html#waterfall_display", [
          [ "Waterfall display - Keyboard", "mouse_and_keyboard_shortcuts_page.html#waterfall_display_keyboard", null ],
          [ "Waterfall display - Mouse", "mouse_and_keyboard_shortcuts_page.html#waterfall_display_mouse", null ],
          [ "Waterfall \"Store\" button", "mouse_and_keyboard_shortcuts_page.html#waterfall_store_button", null ]
        ] ],
        [ "Digiscope display", "mouse_and_keyboard_shortcuts_page.html#digiscope_display", null ],
        [ "Rig control window", "mouse_and_keyboard_shortcuts_page.html#rig_control_window", [
          [ "Frequency display", "mouse_and_keyboard_shortcuts_page.html#frequency_display", null ],
          [ "Frequency list", "mouse_and_keyboard_shortcuts_page.html#frequency_list", null ],
          [ "PSK viewer window", "mouse_and_keyboard_shortcuts_page.html#psk_viewer_window", null ]
        ] ]
      ] ]
    ] ],
    [ "Operating Multiple Copies", "operating_multiple_copies_page.html", null ],
    [ "Notifier", "notifier_page.html", null ],
    [ "Operating Controls and Displays", "operating_controls_page.html", [
      [ "Mode Status Indicators", "operating_controls_page.html#mode_status_indicators", null ],
      [ "Transmit level attenuator", "operating_controls_page.html#transmit_level_attenuator", null ],
      [ "Operating split with fldigi / flrig", "operating_controls_page.html#operating_split", null ]
    ] ],
    [ "RST and RSQ Reporting", "rst_rsq_page.html", [
      [ "RST", "rst_rsq_page.html#rst", [
        [ "READABILITY", "rst_rsq_page.html#rst_readability", null ],
        [ "SIGNAL STRENGTH", "rst_rsq_page.html#rst_signal_strength", null ],
        [ "TONE", "rst_rsq_page.html#rst_tone", null ]
      ] ],
      [ "RSQ", "rst_rsq_page.html#rsq", [
        [ "READABILITY", "rst_rsq_page.html#rsq_readability", null ],
        [ "STRENGTH", "rst_rsq_page.html#rsq_strength", null ],
        [ "QUALITY", "rst_rsq_page.html#rsq_quality", null ]
      ] ]
    ] ],
    [ "PSK Reporter", "psk_reporter_page.html", [
      [ "Automatically spot callsigns in decoded text", "psk_reporter_page.html#auto_spot_calls", null ],
      [ "Send reception report when logging a QSO", "psk_reporter_page.html#send_report_on_qso", null ],
      [ "Report QRG (etc.)", "psk_reporter_page.html#report_qrg", null ],
      [ "Host and port", "psk_reporter_page.html#host_and_port", null ]
    ] ],
    [ "SYNOP decoding", "synop_page.html", [
      [ "What is Synop", "synop_page.html#what_is_snyop", [
        [ "Weather data", "synop_page.html#wether_data", null ],
        [ "Synop reports broadcasts", "synop_page.html#synop_reports", [
          [ "Deutsche Wetterdienst schedule", "synop_page.html#deutsche_schedule", null ],
          [ "Other broadcasters", "synop_page.html#other_broadcasters", null ]
        ] ]
      ] ],
      [ "Parameters", "synop_page.html#synop_parameters", null ],
      [ "Reception window", "synop_page.html#reception_window", null ],
      [ "Data files", "synop_page.html#data_files", [
        [ "Outputs", "synop_page.html#synop_outputs", null ],
        [ "Output formats", "synop_page.html#output_formats", [
          [ "ADIF", "synop_page.html#ADIF", null ],
          [ "KML", "synop_page.html#KML", null ]
        ] ]
      ] ],
      [ "Command-line SYNOP decoder program : synop_tool", "synop_page.html#command_line_synop", null ]
    ] ],
    [ "Rig Control", "rig_control_page.html", [
      [ "Frequency List", "rig_control_page.html#frequencies_list", null ]
    ] ],
    [ "UTF-8 support", "utf8_support_page.html", null ],
    [ "Signal Browser", "signal_browser_page.html", null ],
    [ "DXCC List etal", "dxcc_list_page.html", null ],
    [ "Keyboard Operation", "keyboard_operation_page.html", [
      [ "Function Keys", "keyboard_operation_page.html#function_keys", null ]
    ] ],
    [ "Extended Characters", "xchar_page.html", null ],
    [ "PSM Power Signal Monitor", "psm_page.html", [
      [ "Description", "psm_page.html#sDescription", [
        [ "CSMA Carrier Sense Multiple Access", "psm_page.html#ssCSMAUse", null ],
        [ "Busy Channel", "psm_page.html#ssBusyChannelUse", null ],
        [ "Histogram", "psm_page.html#ssHistgramUse", null ]
      ] ],
      [ "Possible Use(s)", "psm_page.html#sPossibleUse", null ],
      [ "PSM Characteristics", "psm_page.html#sPSMCharateristics", null ],
      [ "Adjustment of PSM Threshold and Options", "psm_page.html#sPSMAdustment", null ]
    ] ],
    [ "KML", "kml_page.html", [
      [ "KML generation from Navtex messages", "kml_page.html#kml_generation_navtex", null ],
      [ "KML generation from SYNOP reports", "kml_page.html#kml_generation_synop", null ],
      [ "KML files structure", "kml_page.html#kml_file_structure", null ],
      [ "Extended data", "kml_page.html#extended_data", null ],
      [ "Parameters", "kml_page.html#paramaters", null ],
      [ "Destination directory", "kml_page.html#destination_directory", null ],
      [ "KML root file", "kml_page.html#kml_root_file", null ],
      [ "KML refresh interval", "kml_page.html#kml_refresh_interval", null ],
      [ "Cleanup on startup", "kml_page.html#clean_up_on_startup", null ],
      [ "Merging distance", "kml_page.html#merge_distance", null ],
      [ "KML balloon display type", "kml_page.html#kml_ballon_display_type", [
        [ "Plain text", "kml_page.html#plain_text", null ],
        [ "HTML tables", "kml_page.html#html_tables", null ],
        [ "Distinct HTML matrix", "kml_page.html#distance_html_matrix", null ]
      ] ],
      [ "Data Retention Time", "kml_page.html#data_retention_time", null ],
      [ "Command run on KML creation", "kml_page.html#command_run_kml", [
        [ "Example of commands", "kml_page.html#example_of_commands", [
          [ "FTP Transfer", "kml_page.html#ftp_transfer", null ],
          [ "Launch google-earth", "kml_page.html#launch_google_earth", null ],
          [ "GPS Babel conversion", "kml_page.html#gps_babel_conversion", null ]
        ] ]
      ] ]
    ] ],
    [ "Supporting Data Files Acquisition", "supporting_data_files_page.html", null ],
    [ "Menus", "menus_page.html", [
      [ "Menu Heirarchy", "menus_page.html#menu_heirarchy", [
        [ "Files", "menus_page.html#s_files", [
          [ "Folders", "menus_page.html#s_folders", null ],
          [ "Macros", "menus_page.html#s_macros", null ],
          [ "Text Capture", "menus_page.html#s_text_capture", null ],
          [ "Audio", "menus_page.html#s_audio", null ],
          [ "Exit", "menus_page.html#s_exit", null ]
        ] ],
        [ "Configure Scripts", "menus_page.html#s_scripts", null ],
        [ "Op Mode", "menus_page.html#s_op_mode", [
          [ "CW", "menus_page.html#s_op_mode_cw", null ],
          [ "Contestia", "menus_page.html#s_op_mode_contestia", null ],
          [ "DominoEX", "menus_page.html#s_op_mode_domino_ex", null ],
          [ "Hell", "menus_page.html#s_op_mode_hell", null ],
          [ "MSFK", "menus_page.html#s_op_mode_msfk", null ],
          [ "MT-63", "menus_page.html#s_op_mode_mt63", null ],
          [ "PSK", "menus_page.html#s_op_mode_psk", null ],
          [ "PSKR", "menus_page.html#s_op_mode_pskr", null ],
          [ "QPSK", "menus_page.html#s_op_mode_qpsk", null ],
          [ "8PSK", "menus_page.html#s_op_mode_8psk", null ],
          [ "Olivia", "menus_page.html#s_op_mode_olivia", null ],
          [ "RTTY", "menus_page.html#s_op_mode_rtty", null ],
          [ "THOR", "menus_page.html#s_op_mode_thor", null ],
          [ "THROB", "menus_page.html#s_op_mode_throb", null ],
          [ "WEFAX", "menus_page.html#s_op_mode_wefax", null ],
          [ "NAVTEX / SITOR", "menus_page.html#s_op_mode_navtex", null ],
          [ "SSB, WWV, Freq Anal, FMT", "menus_page.html#s_op_mode_other", null ]
        ] ],
        [ "Configure", "menus_page.html#s_configure", null ],
        [ "View", "menus_page.html#s_view", null ],
        [ "Logbook", "menus_page.html#s_logbook", null ],
        [ "Help", "menus_page.html#s_help", null ],
        [ "Spot, Tx RSID, Rx RSID, and Tune Buttons", "menus_page.html#s_other", null ]
      ] ]
    ] ],
    [ "Mode Table", "mode_table_page.html", [
      [ "PSK", "mode_table_page.html#psk_table", null ],
      [ "QPSK", "mode_table_page.html#qpsk_table", null ],
      [ "PSK-FEC", "mode_table_page.html#pskfec_table", null ],
      [ "PSKR", "mode_table_page.html#pskr_table", null ],
      [ "8PSK", "mode_table_page.html#eight_psk_table", null ],
      [ "Contestia", "mode_table_page.html#contestia_table", null ],
      [ "DominoEX", "mode_table_page.html#domino_ex_table", null ],
      [ "MFSK", "mode_table_page.html#mfsk_table", null ],
      [ "FSQ", "mode_table_page.html#fsq_table", null ],
      [ "IFKP", "mode_table_page.html#ifkp_table", null ],
      [ "MT-63", "mode_table_page.html#mt63_table", null ],
      [ "Olivia", "mode_table_page.html#olivia_table", null ],
      [ "RTTY", "mode_table_page.html#rtty_table", null ],
      [ "THOR", "mode_table_page.html#thor_table", null ],
      [ "THROB", "mode_table_page.html#throb_table", null ]
    ] ],
    [ "CW Keying", "cw_keying_page.html", null ],
    [ "nanoIO Circuit Diagram", "nanoIO_diagram.html", null ],
    [ "Using the FLdigi Rt. Channel for transmitter PTT", "w5zit_rt_channel_page.html", null ],
    [ "Command Line Switches", "command_line_switches_page.html", [
      [ "Linux Terminal", "command_line_switches_page.html#sTerminal", null ],
      [ "Windows Icon Properties", "command_line_switches_page.html#sWindows", null ],
      [ "Mint Launcher Properties", "command_line_switches_page.html#sMint", null ]
    ] ],
    [ "License(s)", "license_page.html", [
      [ "Copyright", "license_page.html#source_code_copyright", null ]
    ] ],
    [ "Recognitions", "recognitions_page.html", null ],
    [ "Using KISS compatible programs with FLDIGI", "kiss_host_prgs_page.html", [
      [ "BPQ32", "kiss_host_prgs_page.html#sGeneralInfoBpq32", null ],
      [ "UIChat", "kiss_host_prgs_page.html#sGeneralInfoUIChat", null ],
      [ "YAAC - \"Yet Another APRS Client\"", "kiss_host_prgs_page.html#sGeneralInfoYAAC", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"Cloudlog_page.html",
"configure_script_page.html#sss_rt_mono_fsk",
"mfsk_page.html#mfsk_picture_slant"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';